<!DOCTYPE html>
<html lang="en">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta
			name="viewport"
			content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
		/>
		<title>Title</title>
		<meta
			name="description"
			content="Best web hosting in Australia with blazingly fast page loading times. 99.99% uptime guarantee with instant activation and more. Get started with our cheap web hosting services!"
		/>
		<link rel="stylesheet" type="text/css" href="./css/style.min.css" />
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;600;700;800;900&display=swap"
			rel="stylesheet"
		/>
	</head>

	<body>
		<!-- <div id="svg_inline"></div>
<div class="container">

	<header class="g-header">
		<div class="g-wrap">
			<div class="header__wrap">
				<div class="header__logo">
					<a class="logo-wrap" href="/">
						<img class="logo" src="./images/logo.svg">
						<span>HorDog</span>
					</a>
				</div>
				<div class="header__search">
					<div class="search__input">
						<input class="search" type="text">
						<button class="search__button" type="button">
							<span class="svg-search"><svg><use xlink:href="#svg-search"></use></svg></span>
						</button>
					</div>
				</div>
				<div class="header__navigation">
					<ul class="navigation__list">
						<li class="list__item"><span class="svg-favorites"><svg><use xlink:href="#svg-favorites"></use></svg></span></li>
						<li class="list__item"><span class="svg-cart"><svg><use xlink:href="#svg-cart"></use></svg></span></li>
						<li class="list__item"><span class="svg-dog"><svg><use xlink:href="#svg-dog"></use></svg></span></li>
					</ul>
				</div>
			</div>
		</div>
	</header>
<p>d</p>
	<main class="g-content"></main>
	<footer class="g-footer">RRR55</footer>

</div>
<p>55555555</p>

		<header class="header container">
			<!-- <div class="background"><img src="./images/header-bg.png" alt=""></div> -->
			<div class="header-top">
				<div class="header__container">
					<div class="header__logo">
						<div><img src="./images/logo.png" alt="???" /></div>
						<div class="header__title header__title_hiden">
							forkio
						</div>
					</div>


					<!-- <div class="header-burger-wrapper"> -->

					<nav class="header__menu menu">
						<ul class="menu__list">
							<li class="menu__item">
								<a href="#" class="menu__link ">Overview</a>
							</li>
							<li class="menu__item hight">
								<a href="#" class="menu__link">About Fork</a>
							</li>
							<li class="menu__item hight">
								<a href="#" class="menu__link">Buying Options</a>
							</li>
							<li class="menu__item">
								<a href="#" class="menu__link">Support</a>
							</li>
						</ul>
					 </nav>
					 <div class="header__button">
						<button type="button" class="button button_small">
							Buy Now
						</button>
					</div>
					<div class="header__burger">
						<span></span>
					</div>
				</div>
			<!-- <div class="header-bottom"> -->

			<!-- </div> -->
			</div>
			<div class="header-body">
				<!-- <img src="./images/head.png" alt=""> -->
				<div class="app-container">
					<!-- <div class="app__body"> -->
					<div class="app-container__title">Fork App</div>
					<div class="app-container__descrip">
						A Real Gamechanger In The World Of Web-Development
					</div>
					<div class="app-container__sub-title">
						v. 2.8 For Mac and Windows
					</div>
					<!-- </div> -->
				</div>
			</div>

			<div class="header__button header__button_margin">
				<button type="button" class="button button_tall">
					Download For Free Now
				</button>
				<div class="header__button__information">
					Unlimited 30-Days Trial Period
				</div>
			</div>

		</header>

		<section class="testmonials">
			<h1 class="sections-header">People Are Talking About Fork</h1>
			<div class="about-folk-container-wrapper">

				<div class="about-folk-container">
				<div class="about-folk__title">
					<img src="./images/logo1.png" alt="">
				</div>
					<div class="about-folk__text">
						Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
				</div>
			</div>

			<div class="about-folk-container">
				<div class="about-folk__title">
					<img src="./images/logo2.png" alt="">
				</div>
					<div class="about-folk__text">
						Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.
				</div>
			</div>

			<div class="about-folk-container about-folk-container_modificator">
				<div class="about-folk__title">
					<img src="./images/logo3.png" alt="$$">
				</div>
					<div class="about-folk__text">
						In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.
				</div>
			</div>

			<div class="about-folk-container">
				<div class="about-folk__title">
					<img src="./images/logo4.png" alt="">
				</div>
					<div class="about-folk__text">
						Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
				</div>
			</div>

			<div class="about-folk-container">
				<div class="about-folk__title">
					<img src="./images/logo5.png" alt="">
				</div>
					<div class="about-folk__text">
						Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.
				</div>
			</div>

			<div class="about-folk-container">
				<div class="about-folk__title">
					<img src="./images/logo6.png" alt="">
				</div>
					<div class="about-folk__text">
						Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.
				</div>
			</div>
		</div>

		<p class="testimonials__text-content">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
		<div class="testimonials__divider"></div>
		</section>
<script src="./js/script.js"></script>
		@@include("./src/views/head.html") @@include("./src/views/some.html")
	</body>
</html>
